RubyGems Navigation menu

dm-migrations 1.1.0.rc3

DataMapper plugin for writing and speccing migrations

Versiones:

  1. 1.2.0 - October 09, 2011 (40 KB)
  2. 1.2.0.rc2 - September 21, 2011 (40 KB)
  3. 1.2.0.rc1 - September 09, 2011 (40 KB)
  4. 1.1.0 - March 16, 2011 (30 KB)
  5. 1.1.0.rc3 - March 10, 2011 (30 KB)
Muestra todas las versiones (26 total)

dependencias de Runtime (1):

Autores:

  • Paul Sadauskas

Administradores:

SHA 256 checksum:

2f2e71d4e5e411a0cfc2993263436aafb515131adac633c201a37ec4b18d6a1a

Total Downloads 2.791.101

Para esta versión 1.485

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Enlaces: